%!TEX TS-program = xelatex
\documentclass[a4paper,12pt, report]{extarticle}

\input{lib/packets}
\input{lib/preambula}
\input{lib/titulnik}

\begin{document}
    \newtitle{Компьютерные сети}{1}{Кодирование данных в телекоммуникационных сетях}{Маркина Татьяна Анатольевна}
    \input{include/list1.tex} 
\end{document}